import React from 'react';

export const TodoItem  = props => {  
    const { item, markAsCompleted } = props
    const { id, isCompleted, text } = item
    return(isCompleted ?
        <li key={id} onClick={() => markAsCompleted(id)}><strike>{text}</strike></li> :
        <li key={id} onClick={() => markAsCompleted(id)}>{text}</li> 
    )
}
